@media(max-width:1200px)
{	

	.logo
	{
		padding: 0 10px;
	}
	.wine-bottom
	{
		width: 51%;
	}
	.woocommerce-result-count
	{
		padding-left: 10px;
	}
	form.woocommerce-ordering
	{
		padding-right: 10px;
	}
	header.woocommerce-products-header,
	.tag h1.page-title,
	.category h1.page-title
	{
		padding: 0 10px;
	}
	ul.products 
	{
	    padding: 0 10px;
	}
	.vc_custom_1501982029635
	{
		padding-top: 0 !important;
	}
	a.button.product_type_variable.add_to_cart_button 
	{
	    font-size: 18px;
	}
	div#sub-frame-error
	{
		padding-right: 10px;
	}

	.content-area .entry-header,
	.content-area .entry-content
	{
	    padding:0 10px;
	}
	.author .post-thumbnail
	{
		padding: 0 10px;
	}
	.search .content-area,
	.search header.page-header
	{
		padding: 0 10px;
	}
	.search .content-area .entry-header
	{
		padding-left: 0;
	}
}

@media(max-width:990px)
{
	.left-wine-wrapper
	{
		width: 38%;
	}
	.woocommerce ul.products li.wine-detail.product
	{
		width: 45%;
		margin-top: 5% !important;
		/*height: 320px;*/
	}
	.woocommerce ul.products li.wine-detail.product.first 
	{
	    /*clear: none !important;*/
	}
	.testimonal-wrapper
	{
		padding: 125px 0;
	}
	.top-footer
	{
		padding: 30px;
	}
	.contact-us-footer
	{
		width: 43%;
		margin-right: 38px;
	}
	.top-footer
	{
		padding: 30px;
	}
	.bottom-footer 
	{
	    text-align: center;
	    padding: 10px;
	}
	.contact-us-footer:last-child 
	{
	    clear: both;
	}
	.top-footer ul li
	{
		display: block;
	}
	.social-media ul li
	{
		display: inline-block;
	}
	.woocommerce ul.products li.first, 
	.woocommerce-page ul.products li.first 
	{
	    clear: none !important;
	}
	.woocommerce ul.products li:nth-child(odd) 
	{
	    clear: left !important;
	    margin-right: 3% !important;
	}
	aside#secondary
	{
		margin-right: 10px;
	}
	.insight-column
	{
		padding: 0;
	}
	.news-container,
	.single-post nav.navigation.post-navigation
	{
		padding: 0 10px;
	}
	.author .category-blog 
	{
	    padding: 0;
	}
	.author h1.page-title,
	.author .nav-links,
	.author .insight-thumb,
	.tag .insight-thumb,
	.category .insight-thumb,
	.single .insight-thumb
	{
		padding: 0 10px;
	}

}
@media(max-width:910px)
{
	.container
		{
			overflow: hidden;
		}
}
@media(max-width:800px)
{
	.header-menu 
	{
		display: none;
	}
	.wine-name a
	{
		font-size: 20px;
		width: 50%;
		padding: 0;
	}
	.wc_cart 
	{
	    width: 100%;
	}
}
@media(max-width:890px)
{
	.header-menu li 
	{
	    padding: 0 26px;
	}
}
@media(max-width:768px)
{
	.summary.entry-summary 
	{
	    padding: 0 15px;
	    width: 100% !important;
	    text-align: center;
	}
	.single-product .woocommerce-product-gallery
	{
		margin-left: 0;
	}

	.cellar_door_image 
	{
	    text-align: center !important;
	}
	table.shop_table td
	{
		min-height: 65px;
	}
	table.shop_table a.remove
	{
		width: 18px;
	}
	.up-sells
	{
		margin-left: 0;
	}
	.cellar-door-hours,
	.cellar-door-gallery 
	{
	    text-align: center;
	}
	.single-product .woocommerce-product-rating .star-rating
	{
		float: none;
	    margin: 0 auto;
	    margin-bottom: 10px;
	}
	form.variations_form.cart
	{
		text-align: center;
	    max-width: 205px;
	    margin: 0 auto;
	    float: none;
	}
	table.variations td.value 
	{
	    min-width: 265px;
	}
	.product_meta 
	{
	    width: 100%;
	    float: left;
	}
	.woocommerce-tabs li
	{
	   width: 100%;
	   text-align: center;
   	   margin-bottom: 10px;

	}
	.news-container,
	.single-post .content-area
	{
		width: 100% !important;
	    padding-bottom: 10px;
	}
	.insight-thumb img
	{
		width: 100%;
	}
	.single-post .content-area,
	.archive .content-area 
	{
    	width: 100% !important;
	}
	aside#secondary,
	#secondary .widget
	{
		width: 100%;
		text-align: center;
		padding: 10px 0 0 0;
		margin-right: 0px;
		margin-top: 0;
	}
	#secondary #text-7 
	{
	    width: 280px;
	    margin: 0 auto;
	    padding-bottom: 20px;
	}
	.page-template-tmpl-blog aside#secondary .mc4wp-form-fields,
	.single-post .widget_mc4wp_form_widget,
	.single aside#secondary .mc4wp-form-fields,
	.archive .widget_mc4wp_form_widget,
	.tag aside#secondary .mc4wp-form-fields,
	.category aside#secondary .mc4wp-form-fields
	{
	    width: 48%;
	    margin: 0 auto;
	}
	.tag .nav-links,
	.category .nav-links 
	{
	    padding: 0 10px;
	}
	/** Search Page **/
	.search .content-area
	{
		width: 100% !important;
	}
	.search .mc4wp-form-fields 
	{
	    width: 48%;
	    margin: 0 auto;
	}
}
@media(max-width:620px)
{

	.woocommerce ul.products li.wine-detail.product 
	{
	    width: 100%;
	    margin: auto;
	}
	.left-wine-detail
	{
		width: 20%;
	}
	.left-wine-wrapper
	{
		width: 100%;
	}
	.wine-product img
	{
		height: 360px;
		width: 100%;
	}
	.right-wine-wrapper
	{
		width: 100%;
	}
	.contact-us-footer 
	{
	    text-align: center;
	    width: 100%;
	}
	.right-wine-detail
	{
		padding: 57px 0px 20px 30px;
	}
	#huge_it_gallery2 .huge_it_big_lis
	{
		max-width: 360px;
	}
	input.wpcf7-form-control.wpcf7-text, 
	textarea.wpcf7-form-control.wpcf7-textarea
	{
		width: 100%;
	}
	.page-id-11 form#mc4wp-form-1 
	{
	    width: 100%;
	}
	.right-top-wine
	{
		margin-top: -5px;
	}
	.top-footer .social-media ul
	{
		text-align: center;
	}
	p.legal_info:last-child 
	{
	    margin-bottom: 15px;
	}
	.search-field
	{
		min-width: 200px;
	}
	.single-post .nav-previous span.screen-reader-text,
	.single-post .nav-next span.screen-reader-text 
	{
		font-size: 14px;
	}
	.single-post .nav-previous span.screen-reader-text:before
	{
		font-size: 14px;
		padding-right: 5px;
		padding-left: 0;
		letter-spacing: 0;
		vertical-align: top;
	}
	.single-post .nav-next span.screen-reader-text:after
	{
		font-size: 14px;
		padding-left: 5px;
		padding-right: 0;
		letter-spacing: 0;
		vertical-align: top;
	}

	#wc-stripe-cc-form p 
	{
	    width: 100%;
	    padding: 0px;
	}
	input#stripe-card-cvc 
	{
    	width: 100% !important;
	}
	/** Woocommerce account page **/
	form.woocomerce-form.woocommerce-form-login.login 
	{
	    text-align: center;
	}
	.woocommerce-account h2 
	{
	    text-align: center;
	}

}
@media(max-width:480px)
{
	.page-template-tmpl-blog aside#secondary .mc4wp-form-fields,
	.single-post .widget_mc4wp_form_widget,
	.single aside#secondary .mc4wp-form-fields,
	.archive .widget_mc4wp_form_widget,
	.tag aside#secondary .mc4wp-form-fields,
	.category aside#secondary .mc4wp-form-fields,
	.search .mc4wp-form-fields
	{
	    width: 70%;
	    margin: 0 auto;
	}
}
@media(max-width:420px)
{
	.right-wine-detail 
	{
	    padding: 12px 0px 20px 0px;
	    width: 100%;
	    text-align: center;
	}
	textarea#comment
	{
		width: 100%;
	}
	table.shop_table td.product-name a
	{
		width: 60%;
		font-size: 14px;
	}
	.left-wine-detail 
	{
	    width: 100%;
	    text-align: center;
	}
	.wine-bottom
	{
		width: 100%;
	}
	.wine-bottom:nth-child(2)
	{
		width: 100%;
	}
	.woocommerce ul.products li.wine-detail.product
	{
		min-height: 600px;
	}
	.right-wine-detail .woocommerce-Price-amount
	{
		width: 100%;
		margin-top: 10px;
		margin-bottom: 10px !important;
	}
	.wine-bottom:nth-child(2)
	{
		margin-top: -5px;
	}
	.woocommerce ul.products li.wine-detail.product 
	{
	    border-bottom: 1px solid #ccc;
	}
	.woocommerce ul.products li:last-child 
	{
	    border: none !important;
	}
	.right-wine-detail p
	{
		display: block;
		height: auto;
	}
	.bottom-footer p
	{
		font-size: 14px;
	}
	.search-field 
	{
	    min-width: 80%;
	}
}

@media(max-width:380px)
{
	select.orderby 
	{
	    width: 92%;
	}
	form.woocommerce-ordering 
	{
	    width: 35%;
	}
	.woocommerce-result-count 
	{
	    font-size: 14px;
	}
	.wine-name a
	{
		font-size: 16px;
	}
	a.button.product_type_variable.add_to_cart_button
	{
		font-size: 16px;
	}
}